Problème d'installation PMB v 4.2.7 sous Ubuntu v15.10 - message "identification incorrecte"

Ajouté par Marie-Régine Labeyrie il y a plus de 2 ans

Bonjour,

J'ai besoin d'installer PMB (v4.2.7) sur Ubuntuv 15.10 en local (donc localhost)
J'ai extrait l'archive et changé les droits en 777 (je ne trouve pas cela très sécurisant mais j'ai des problèmes d'accès sinon). L'installation se déroule bien : je n'ai aucun message d'erreur et l'utilisateur bibli est bien créé mais je n'arrive pas à me connecter à la base bibli.
Le message est "Identification incorrecte" après avoir saisi bibli/bibli (user/mdp).

A noter que j'avais déjà fait une installation similaire sous XUbuntu 15.10 sans rencontrer de problème particulier.

Quelqu'un a-t-il une idée ?

Merci d'avance